.announcement{
    margin: 2em 0 2em 0;
    font-size: 2em;
    color: #c8102e;
    font-weight: 100;
}
@media only screen and (max-width: 767px){
    .announcement{
        font-size: 1.4em;
    }
}
.widget{
    margin-bottom: 0;
}
.widget:nth-of-type(1){
    margin-top: 0;
}
[class*='flexslider']{
    margin: 0 auto;
}
[class*='flexslider-'] .slides {
    border-left: solid 3px white;
    border-right: solid 3px white;
}
[class*='flexslider-carousel-1'] .slides {
    border-top: solid 3px white;
}
[class*='flexslider-carousel'] .slides > li {
    border: solid 3px white;
    margin-right: 0px;
}
[class*='flexslider-carousel'] .slide-copy:before{
    background: rgba(200, 16, 46, .6) !important;
}
[class*='flexslider-carousel'] .slide-background{
    box-shadow: none !important;
}